## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelMapFile Member List

This is the complete list of members for iCelMapFile, including all inherited members.

GetFile() const =0 | iCelMapFile | `[pure virtual]`
GetPath() const =0 | iCelMapFile | `[pure virtual]`
GetSectorName() const =0 | iCelMapFile | `[pure virtual]`
SetFile(const char *file)=0 | iCelMapFile | `[pure virtual]`
SetPath(const char *path)=0 | iCelMapFile | `[pure virtual]`
SetSectorName(const char *name)=0 | iCelMapFile | `[pure virtual]`